SHARE
TWEET

Untitled

a guest Nov 28th, 2013 163 Never
  1. dyld: Library not loaded: /opt/local/lib/libpng15.15.dylib
  2.   Referenced from: /usr/local/bin/tesseract
  3.   Reason: Incompatible library version: tesseract requires version 32.0.0 or later, but libpng15.15.dylib provides version 29.0.0
  4. Trace/BPT trap: 5
RAW Paste Data
Top